/* $Id: town_map.h 4085 2006-03-24 12:00:24Z tron $ */

#include "town.h"


static inline uint GetTownIndex(TileIndex t)
{
	return _m[t].m2;
}

static inline Town* GetTownByTile(TileIndex t)
{
	return GetTown(GetTownIndex(t));
}
